[Desktop Entry]
Type=Application
Version=1.0
Name=Install TUXEDO OS
GenericName=TUXEDO OS System Installer
Keywords=calamares;system;installer;
Exec=sudo -E /usr/bin/calamares
Comment=TUXEDO OS System Installer (using bash + Calamares)
Icon=/usr/share/icons/tuxedo-breeze/apps/48x48/calamares.png
Terminal=false
StartupNotify=true
Categories=Qt;System;
X-AppStream-Ignore=true

Name[de]=TUXEDO OS installieren
GenericName[de]=Installation des TUXEDO OS Betriebssystems
Comment[de]=Installation des TUXEDO OS Betriebssystems (Bash und Calamares)
Name[en_GB]=Install TUXEDO OS
GenericName[en_GB]=TUXEDO OS System Installer
Comment[en_GB]=TUXEDO OS System Installer (using bash + Calamares)
